.menu { font-size:16px; color: #FFFFFF }
a.menu { text-decoration: none; color: #CCCCCC }
a.menu:hover { text-decoration: none; color: #FF6600 }

body {	margin-left: 0px;	margin-top: 10px;	margin-right: 0px;	margin-bottom: 0px;	background-color: #666666;}

.toplol { font-size:16px; color: #FFFFFF }
a.toplol { text-decoration: none; color: #ff0000 }
a.toplol:hover { text-decoration: none; color: #FF6600 }